API DocumentationManufacturer cart item controller
Get all items in a cart
GET
Retrieves all cart items associated with the specified cart
Phasio API Bearer Tokenheader
AuthorizationBearer <token>cartId*stringID of the cart to retrieve items for
Format
uuidCart items retrieved successfully
application/json- response
[index: integer]?curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/cart-item/cart/497f6eca-6276-4993-bfeb-53cbbbba6f08'[ { "id": 0, "partRevisionId": "d6aa80a1-8f9a-4090-941a-f51f551521b8", "partName": "string", "quantity": 0, "colorId": 0, "precisionPricesId": 0, "infillId": 0, "processPricesId": "efb221a2-6f82-4cf4-8be0-20aae2aa874c", "materialPricesId": 0, "leadTimeId": "d4f8e2ce-2958-4e33-9da6-3f42e4f728f1", "units": "CENTIMETERS", "postProcessingIds": [ 0 ], "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }]Last updated on